

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 54px 0px 0px 97px;padding: 0px;border: none;width: 1183px;height: 666px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 1016px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 14px 0px 0px 0px;padding: 0px;border:none;width: 1183px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 514px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 14px 0px 0px 0px;padding: 0px;border:none;width: 669px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:302px;left:331px;z-index:-1;width:852px;height:364px;}
#page_1 #p1dimg1 #p1img1 {width:852px;height:364px;}




.ft0{font: bold 39px 'Arial';line-height: 55px;}
.ft1{font: 27px 'Arial';line-height: 30px;}
.ft2{font: 27px 'Arial';line-height: 32px;}
.ft3{font: 26px 'Arial';line-height: 33px;}
.ft4{font: 22px 'Arial';line-height: 33px;}
.ft5{font: 27px 'Arial';line-height: 33px;}
.ft6{font: 27px 'Arial';line-height: 34px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;text-indent: 9px;}
.p2{text-align: left;padding-right: 55px;margin-top: 1px;margin-bottom: 0px;text-indent: 9px;}
.p3{text-align: left;padding-right: 218px;margin-top: 0px;margin-bottom: 0px;text-indent: 9px;}
.p4{text-align: left;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;text-indent: 9px;}
.p5{text-align: left;padding-right: 146px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;}




